@charset "utf-8";

/*
Theme Name:   Mannequin 2
Theme URI:     https://peter.thorogood.id/
Description:    Child theme of the Underscorres theme 
Author:         Peter Thorogood
Author URI:    https://peter.thorogood.id/
Template:      underscores
Version:        f0.1.0
*/

@import url('../underscores/style.css');


/********** STRUCTURE ****************/

*	{
	margin: 0; 
	padding: 0;
	}

body {
	background: #ffffff;
	margin: 0;
	padding: 0;
	}

body, input, textarea {
	color: #000000;
	}

#main {
	background-color: #fafafa;
	}

p {
	padding-bottom: 8px;
}

.container {
	margin: auto;
	padding: 0;
	overflow: hidden; 
	background: #ffffff; 
	}

.none { /* this class is used to hide the skip to content link at the beginning of the document for accessibility */
	display: none;
}
.clear {
	clear: both;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}


/***	TYPOGRAPHY   ***/

* {
	font-family: 'Ubuntu', sans-serif;
}

.serif, cite, blockquote, h1, h2, h3, h4, h5, h6 {
	font-family: 'Dosis', sans-serif;
	font-weight: normal;
}

p {
	padding-bottom: 8px;
}

h1, #content h1 {
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
	padding-bottom: 5px;
}

h2, #content h2 {
	font-size: 24px;	
	line-height: 28px;
}

h3, #content h3 {
	font-size: 18px;
	line-height: 24px;
}

.normal, body {
	font-size: 14px;
	line-height: 21px;
	text-shadow: none;
}

.small, #content small {
	font-size: 12px;
	line-height: 16px;
}

.post h2, .post h3, .post h4, .post h5, .post h6 {
	margin: 24px 0px 12px 0px;
}

abbr, acronym{
	border-bottom: 1px dotted;
	cursor: help;
	font-variant: small-caps;
}
address, cite, em, i{
	font-style: italic;
}

blockquote {
	width: 80%;
	margin: 0 auto 10px auto;
	border: solid 1px #888888;
	border-radius: 20px;
}

a {
	-webkit-transition: color .3s linear;
	-o-transition: color .3s linear;
	-moz-transition: color .3s linear;
	text-decoration: none;
	outline: none;
	color: #f4457b;	/* pnk */
}
a:active, a:focus {
	text-decoration: underline;
}
a:link {
	color: #f4457b;	/* pnk */
}
a:visited {
	color: #f4457b;	/* pnk */
}
a:hover,a:active {
	color: #808000;	/* green */
	text-decoration: underline;
}
	


/********** IMAGES ****************/

img.alignleft, img.alignright {
	display: inline;
	margin: 0 7px 2px 0;
	padding: 4px;
}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;

	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text, .featured-thumbnail  p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.featured-thumbnail img {
	height: 250px;
	width: auto;
}


/********** CONTENT ****************/
		
#content {
	padding: 2px 5px 2px 15px;
	border-top: none;
}

#content ul {
	list-style: disc inside;
	margin-left: 10px;
}

#header {
		background-color: #ffffff;
	}

	#header-title {
		text-align: right;
	}

	#header-slogan {
		clear: both;	
		color: #F4457B;	/* pink */           
		text-align: center; 
		padding: 15px 0 15px 0;
	}

	#header-menu {
		list-style: none;
	}

	#start-message {
		text-align: center;
		margin: auto;
	}

#sidebar {
	border-top: none;
}

	#post-thumbnail {
		width: 300px;
		float: right;
		margin: 0;
		padding: 10px 5px 5px 5px;
		overflow: hidden;
	}
		#post-thumbnail .featured-thumbnail {
			text-align: center;
			margin: auto;
		}
			#post-thumbnail .featured-thumbnail img {
				height: 350px;
				width: auto;				
			}
	
	#post-text {
		float: left;
	}

#breadcrumbs {
	text-align: right;
	font-size: 12px;
	color: #888888;
	border-bottom: solid 0.5px #cccccc;
}

#post-content {
	padding: 10px 10px 5px 0px;
}
	
.post-single {
	display: inline-block;
	width: 200px;
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	border-radius: 3px;
	vertical-align: top;
}
	.jp-relatedposts-post-date {
		display:  none !important;
	}

/*  Front Page  */
.frontpage {
	clear: both;
	margin: auto;
}
	.frontcolumn {
		display: block;
		padding: 0;
		text-align: center;
		border: 1px #cccccc solid;
	}
	
	.frontpage #header-pic {
		height: 0 !important;
		visibility: hidden; 
	}

	.frontcolumn-sydney {
           float: left;
           margin: 1% 1% 1% 1%;
           width: 30%;
       }
		.frontcolumn-sydney img {
			max-width: 200px;
			max-height: 214px;
		}
		

/* Popout Search  */

.popout-search {
	clear: both;
	float: right;
	margin: -75px 5px 0 0;
}

.popout-search .search-form {
	margin: 0px 0px 0px 100px;
}
 
.popout-search .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	border: none;
	cursor: pointer;
	height: 25px;
	margin: 3px 0;
	padding: 0 0 0 25px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 0;
}
 
.popout-search .search-field:focus {
	background-color: #ffffff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}

.popout-search .search-submit {
	display:none;
}


/* Sharing Buttons  */

#content .sharedaddy h3 {
	font-size: 12px;
}
	
#content .sharedaddy .sd-title:before {
	border-top: none;
	margin-bottom: 0;
}

#content .sharedaddy .sd-content {
	margin: 0 0 30px 0;
}

/* Auction Nudge  */

#auction-nudge-feedback {
	border: solid 1px #777777;
	width: 75%;
}

#auction-nudge-profile {
	margin-top: 50px;
}


/********** RESPONSIVE ****************/

/*	Narrow Desktop - Default  */
@media only screen and (max-width: 959px) and (min-width: 768px) {
	
	#header {
		width: 768px;
		margin: auto;
	}
		#header-title {
			height: 59px !important;
			background: url("https://www.mannequinhire.com.au/wp-content/uploads/header_top.png") no-repeat left;
			background-size: 768px 59px;
			margin: 0 0 5px 0;
			}
                #title-name {
                    padding: 0 50px 0 0;
                    font-size: 20px;
                    line-height: 60px;
                    font-weight: bold;
                } 
		#header-pic img {
			width: 768px;
			height: auto;
			margin: auto;
		}
		#header-slogan {
			font-size: 16px;
		}

		.popout-search {
			margin: -120px 10px 0 0;
		}
		
	.container {
		padding: 0;
		width: 768px;
	}

		#content {
			width: 768px; 
			float: left;
			margin: 0;
			padding: 10px 5px 20px 15px;
		}
			.entry-thumbnail {
				float: left;
				width: 60px;
				padding-right: 5px;
			}

		#post-text {
			width: 450px;
		}
		#post-text img {
			max-width: 450px;
		}
		#post-thumbnail {
			float: none;
			border-left: solid 1px #cccccc;
		}
			
	/*  Front Page  */
	#content .frontpage {
		width: 768px;
		padding: 0 0 0 10px;
	}
	#content .frontcolumn {
		float: left;
		margin: 1% 1% 1% 1%;
		width: 30%;
	}
	#content .frontcolumn img {
		max-width: 235px;
		max-height: 265px;
	}			
	#content .frontcolumn-hire img {
		max-width: 234px;
		max-height: 250px;
	}
	#content .frontcolumn-sydney {
		float: left;
		margin: 1% 1% 1% 1%;
		width: 30%;
	}
}
	


/*	Wide Desktop */
@media only screen and (min-width: 960px) {
	
	#header {
		width: 960px;
		margin: auto;
	}
		#header-title {
			height: 75px !important;
			background: url("https://www.mannequinhire.com.au/wp-content/uploads/header_top.png") no-repeat left;
			background-size: 960px 75px;
			margin: 0 0 5px 0;
                }
                #title-name {
                    padding: 0 60px 0 0;
                    font-size: 24px;
					line-height: 75px;
                    font-weight: bold;
                } 
		#header-pic img {
			width: 100%;
			height: auto;
			margin: auto;
		}
		#header-slogan {
			font-size: 19px;
		}
	    
	.container {
		padding: 0;
		width: 960px;
	}

		#content {
			width: 960px; 
		}
			.entry-thumbnail {
				float: left;
				width: 75px;
			}
			#entry-extract {
				width: 500px;
				float: right;
			}

		#post-text {
			width: 640px;
		}
		#post-text img {
			max-width: 640px;
		}
		#post-thumbnail {
			float: none;
			border-left: solid 1px #cccccc;
		}
			
	#footer {
		width: 960px;
		margin: auto;
		
		border-top: 1px solid #696969;
	}
		#footer .container {
			background-color: #E8E8E8;
		}
		
		#nav-footer li {
			display: inline;
			padding: 0 10px 0 10px;
		}
	

	/*  Front Page  */
	#content .frontpage {
		width: 960px;
		padding: 0 0 0 15px;
	}
	#content .frontcolumn {
		float: left;
		margin: 1% 1% 1% 1%;
		width: 22%;
	}
	#content .frontcolumn-sydney {
		float: left;
		margin: 1% 1% 1% 1%;
		width: 30%;
	}
	#content .frontcolumn img {
		max-width: 210px;
		max-height: 225px;
	}
	#content .frontcolumn-hire img {
		max-width: 205px;
		max-height: 245px;
	}	
	#content .frontcolumn-sydney img {
		max-width: 270px;
		max-height: 290px;
	}	
}


/*	Landscape Tablet  */

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	#header {
		width: 480px;
		margin: auto;
	}
		#header-title {
			height: 112px !important;
			background: url("https://www.mannequinhire.com.au/wp-content/uploads/header_top_phone.png") no-repeat left;
			background-size: 480px 112px;
			margin: 0 0 5px 0;
                }
                #title-name {
                    padding: 0 30px 0 0;
                    font-size: 18px;
                    line-height: 112px;
                    font-weight: bold;
                } 
		#header-pic img {
			width: 480px;
			height: auto;
			margin: auto;
		}
		#header-slogan {
			font-size: 15px;
		}

		.popout-search {
			margin: -130px 10px 0 0;
		}

	.container { 
		padding: 0;
		width: 480px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
		#content {
			width: 480px; 
			float: none;
		}
			.entry-thumbnail {
				float: left;
				width: 40px;
				padding-right: 5px;
			}

		/*  Front Page  */
		#content .frontpage {
			width: 480px;
			padding: 0 0 0 10px;
		}
		#content .frontcolumn, #content .frontcolumn-sydney {
			float: left;
			margin: 1% 1% 1% 1%;
			width: 45%;
		}
		#content .frontcolumn img {
			max-width: 200px;
			max-height: 215px;
		}
		#content .frontcolumn-hire img {
			max-width: 200px;
			max-height: 235px;
		}
		#content .frontcolumn-sydney img {
			max-width: 200px;
			max-height: 215px;
		}
		
		#post-text {
			width: 460px;
		}
		#post-text img {
			max-width: 460px;
		}
		#post-thumbnail {
			float: none;
			border: none;
		}
		
	h1 {
		font-size: 42px;
		line-height: 48px;
		letter-spacing: -1px;
	}
	
	h2 {
		font-size: 26px;
		line-height: 36px;
	}
	
	h3,
	#post-single h2 {
		font-size: 16px;
		line-height: 25px;
	}
	
	.normal, body,
	#post-single h3 {
		font-size: 13px;
		line-height: 18px;
	}
	
	.small {
		font-size: 12px;
		line-height: 16px;
	}
	
}


/*	Portrait Tablet / Landscape Smartphone */

@media only screen and (max-width: 479px) and (min-width: 360px) {
	
	#header {
		width: 360px;
		margin: auto;
	}
		#header-title {
			height: 84px !important;
			background: url("https://www.mannequinhire.com.au/wp-content/uploads/header_top_phone.png") no-repeat left;
			background-size: 360px 84px;
			margin: 0 0 5px 0;
                }
                #title-name {
                    padding: 0 30px 0 0;
                    font-size: 18px;
                    line-height: 84px;
                    font-weight: bold;
                } 
			#header-menu, #header-menu li, #header-pic, #header-pic img {
				height: 0px;
            } 
		#header-slogan {
			clear: both;
			padding-top: 50px;			
			font-size: 15px;
		}
		.popout-search {
			margin: -40px 10px 0 0;
		}
		
	.container { 
		padding: 0;
		width: 360px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
		#content {
			width: 360px; 
			float: none;
		}
			.entry-thumbnail {
				float: left;
				width: 40px;
				padding-right: 5px;
			}

		/*  Front Page  */
		#content .frontpage {
			width: 360px;
			padding: 0 0 0 10px;
		}
		#content .frontcolumn, #content .frontcolumn-sydney {
			float: left;
			margin: 1% 0 1% 0;
			width: 90%;
		}
		#content .frontcolumn img {
			max-width: 300px;
			max-height: 325px;
		}
		#content .frontcolumn-hire img {
			max-width: 300px;
			max-height: 350px;
		}
		#content .frontcolumn-sydney img {
			max-width: 300px;
			max-height: 325px;
		}
		
		#post-text {
			width: 360px;
		}		
		#post-text img {
			max-width: 360px;
		}
		#post-thumbnail {
			float: none;
			border: none;
		}
	
	.post-single {
		display: block;
		margin: 1% auto 1% auto;
	}
 	   
	h1 {
		font-size: 42px;
		line-height: 48px;
		letter-spacing: -1px;
	}
	
	h2 {
		font-size: 26px;
		line-height: 36px;
	}
	
	h3,
	#post-single h2 {
		font-size: 16px;
		line-height: 25px;
	}
	
	.normal, body,
	#post-single h3 {
		font-size: 13px;
		line-height: 18px;
	}
	
	.small {
		font-size: 12px;
		line-height: 16px;
	}
	
}



/*	Portrait Smartphone  */

@media only screen and (max-width: 360px) {

	#header {
		width: 300px;
		margin: auto;
	}
		#header-title {
			height: 70px !important;
			background: url("https://www.mannequinhire.com.au/wp-content/uploads/header_top_phone.png") no-repeat left;
			background-size: 300px 70px;
			margin: 0 0 5px 0;
			}
                #title-name {
                    padding: 0 30px 0 0;
                    font-size: 18px;
                    line-height: 70px;
                    font-weight: bold;
                } 
		#header-pic img {
			height: 0;
			visibility: hidden;
		}
        #header-menu, #header-menu li, #header-pic, #header-pic img {
			height: 0px;
        }
		#header-slogan {
			padding-top: 50px;			
			font-size: 12px;
		}
		
	.container {
		padding: 0 5px 0 5px;
		width: 360px;
		-webkit-text-size-adjust: 100%; /* Prevents Mobile Safari from bumping up font sizes in landscape */
	}
		#content {
			padding: 10px;
			width: 360px;
			float: none;
		}
			#start-message img {
				width: 360px;
				height: auto;
			}
			.entry-thumbnail {
				visibility: hidden;
				width: 0px;
			}

		#post-text {
			width: 360px;
		}
		#post-text img {
			max-width: 360px;
		}
		#post-thumbnail {
			float: none;
			border: none;
		}
		
		/*  Front Page  */
		#content .frontpage {
			width: 360px;
			padding: 0 0 0 15px;
		}
		#content .frontcolumn, #content .frontcolumn-sydney {
			margin: 1% 0 2% 0;
			width: 80%;
		}
		#content .frontcolumn img {
			max-width: 270px;
			max-height: 290px;
		}	
		#content .frontcolumn-hire img {
			max-width: 270px;
			max-height: 315px;
		}
		#content .frontcolumn-sydney img {
			max-width: 270px;
			max-height: 290px;
		}
		
	.post-single {
		display: block;
		margin: 1% auto 1% auto;
	}
	
 
	h1 {
		font-size: 42px;
		line-height: 48px;
		letter-spacing: -1px;
	}
	
	h2 {
		font-size: 26px;
		line-height: 36px;
	}
	
	h3,
	#post-single h2 {
		font-size: 16px;
		line-height: 25px;
	}
	
	.normal, body,
	#post-single h3 {
		font-size: 12px;
		line-height: 16px;
	}
	
	.small {
		font-size: 12px;
		line-height: 16px;
	}
	
}

/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	body {
	
	}
	
}

.rssSummary  {
	padding-bottom: 15px;
}
